## golang-github-pion-webrtc.v3 3.1.41

=== debian/changelog ===
golang-github-pion-webrtc.v3 (3.1.41-4) unstable; urgency=medium

  * Ignore test results on s390x

 -- Nilesh Patra <nilesh@debian.org>  Fri, 24 Jun 2022 17:30:48 +0530

golang-github-pion-webrtc.v3 (3.1.41-3) unstable; urgency=medium

  * Skip a single test
  * Switch to normal salsa pipeline to check for failures (if any)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 16 Jun 2022 19:30:09 +0530

golang-github-pion-webrtc.v3 (3.1.41-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 15 Jun 2022 11:13:26 +0530

golang-github-pion-webrtc.v3 (3.1.41-1) unstable; urgency=medium

  * Initial release (Closes: #1012673)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Jun 2022 19:56:11 +0530
