## golang-github-pion-webrtc.v3 3.1.56

=== debian/changelog ===
golang-github-pion-webrtc.v3 (3.1.56-3) unstable; urgency=medium

  * Disable tests (Closes: #1070410)
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 May 2024 18:20:37 +0530

golang-github-pion-webrtc.v3 (3.1.56-2) unstable; urgency=medium

  * Add versioned dep against pion-datachannel
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Feb 2023 11:38:41 +0530

golang-github-pion-webrtc.v3 (3.1.56-1) unstable; urgency=medium

  * New upstream version 3.1.56
  * Cherry-pick upstream PR to skip helloverify
  * Tighten dependency on pion modules

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Feb 2023 16:43:48 +0530
