=== debian/control ===
Source: golang-github-pion-webrtc.v3
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pion-datachannel-dev (>= 1.5.5-1~),
               golang-github-pion-dtls.v2-dev (>= 2.2.6-1~),
               golang-github-pion-interceptor-dev (>= 0.1.12-1~),
               golang-github-pion-logging-dev,
               golang-github-pion-randutil-dev,
               golang-github-pion-rtcp-dev (>= 1.2.10-1~),
               golang-github-pion-rtp-dev (>= 1.7.13-1~),
               golang-github-pion-sctp-dev (>= 1.8.6-1~),
               golang-github-pion-srtp.v2-dev (>= 2.0.12-1~),
               golang-github-pion-ice.v2-dev (>= 2.3.1-1~),
               golang-github-pion-sdp-dev (>= 3.0.6-1~),
               golang-github-pion-transport-dev (>= 2.0.2-1~),
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-webrtc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-webrtc.git
Homepage: https://github.com/pion/webrtc
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pion/webrtc

Package: golang-github-pion-webrtc.v3-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pion-datachannel-dev (>= 1.5.5-1~),
         golang-github-pion-dtls.v2-dev (>= 2.2.6-1~),
         golang-github-pion-interceptor-dev (>= 0.1.12-1~),
         golang-github-pion-logging-dev,
         golang-github-pion-randutil-dev,
         golang-github-pion-rtcp-dev (>= 1.2.10-1~),
         golang-github-pion-rtp-dev (>= 1.7.13-1~),
         golang-github-pion-sctp-dev (>= 1.8.6-1~),
         golang-github-pion-srtp.v2-dev (>= 2.0.12-1~),
         golang-github-pion-ice.v2-dev (>= 2.3.1-1~),
         golang-github-pion-sdp-dev (>= 3.0.6-1~),
         golang-github-pion-transport-dev (>= 2.0.2-1~),
         golang-golang-x-net-dev,
         ${misc:Depends}
Description: Pure Go implementation of the WebRTC API (library)
 This package implements WebRTC API in Golang. WebRTC is a free and open-
 source project providing web browsers and mobile applications with real-
 time communication via application programming interfaces.
